ofbiz-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Patrick <patrickinminneapo...@gmail.com>
Subject Re: Just wondering if anyone on this list is interested in this?
Date Tue, 17 Aug 2010 17:52:28 GMT
Just curious what problems do you have with 1.6?

On Tue, Aug 17, 2010 at 12:48 PM, Ruth Hoffman <rhoffman@aesolves.com> wrote:
> Hi All:
> Is there any interest in making OFBiz 10.4 (and all the 10.x) releases
> compatible with Java 1.5? Requiring 1.6 is a real show stopper for me. But
> I'm wondering if anyone else out there really cares at all about this?
>
> Regards,
> Ruth Hoffman
>
>

Mime
View raw message